/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

/* カスタム投稿「お知らせ・プレスリリース」ウィジェット用スタイル（2020.6.30）*/
.widget_recent_entries li {
    box-sizing: border-box;
    border-top: rgb(221, 221, 221) 1px dotted;
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 18px;
}
.widget_recent_entries li:first-child {
    border-top: 0;
    padding-top: 0;
}
.widget_recent_entries a {
    font-style: normal !important;
    font-weight: 600;
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif !important;
}

.widget_recent_entries a:hover {
    text-decoration: none;
}
.widget_recent_entries .post-date {
    color: #919191;
    display: block;
    font-size: 10px;
    margin-top: 2px;
}
#footer .widget_recent_entries li:not(:first-child) {
    border-top: rgb(51, 51, 68) 1px dotted;
}
#footer .widget_recent_entries a {
    color: #fff;
}



/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}